Dynamic Languages (Node.JS, Python, PHP, C/C++, Webserver Agent)

cancel
Showing results for 
Search instead for 
Did you mean: 

What version of Cpython should be used to install python agent?

Highlighted

Is it possible to install python agent, if Cpython version is 3.6 ?

What version of Cpython should be used to install python agent?
2 REPLIES 2
Highlighted
Moderator
Hi ,

CPython version 3.6 is supported as documented in https://docs.appdynamics.com/display/PRO44/Python+Supported+Environments

Thanks,
Raunak


Found something helpful? Click the Accept as Solution button to help others find answers faster.
Liked something? Click the Thumbs Up button.
Highlighted

Hi Raunak

 

Thank you very much for the quick reply